import Box from '../../box';
import Collapse from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const Panel = Collapse.Panel;
ReactDOM.render(React.createElement("div", null,
    React.createElement("p", null, "white \u80CC\u666F\u4E0B \u7BAD\u5934\u5728\u53F3"),
    React.createElement(Box, { direction: "row", spacing: 20 },
        React.createElement(Collapse, null,
            React.createElement(Panel, { title: "simple tile" }, "Promotions are marketing campaigns ran by Marketplace. Participate to sale your products during that promotion and make a profit"),
            React.createElement(Panel, { title: "What are Promotion Products?" }, "Promotion Products is a service that helps you to promote products you list on Marketplace during a certain time range. You can choose which products should be available for the promotion. Not all Products of you will be available, because Promotions will only attract certain Product areas."),
            React.createElement(Panel, { title: "Why can i not submit a higher price?" }, "The Promotion requires a certain price to make sure that our customers are attracted."),
            React.createElement(Panel, { title: "What is Promo Stock?", disabled: true }, "Promo Stock is the criteria needed to be followed to be able to join Promotion. With setting particular Promo Stock value you commit to have this amount of stock available while Promotion is active."))),
    React.createElement("p", null, "grey \u80CC\u666F\u4E0B \u7BAD\u5934\u5728\u5DE6"),
    React.createElement(Box, { direction: "row", spacing: 20, style: { background: '#F9F9F9', padding: '20px' } },
        React.createElement(Collapse, { theme: 'grey' },
            React.createElement(Panel, { title: "simple tile" }, "Promotions are marketing campaigns ran by Marketplace. Participate to sale your products during that promotion and make a profit"),
            React.createElement(Panel, { title: "What are Promotion Products?" }, "Promotion Products is a service that helps you to promote products you list on Marketplace during a certain time range. You can choose which products should be available for the promotion. Not all Products of you will be available, because Promotions will only attract certain Product areas."),
            React.createElement(Panel, { title: "Why can i not submit a higher price?" }, "The Promotion requires a certain price to make sure that our customers are attracted."),
            React.createElement(Panel, { title: "What is Promo Stock?", disabled: true }, "Promo Stock is the criteria needed to be followed to be able to join Promotion. With setting particular Promo Stock value you commit to have this amount of stock available while Promotion is active.")))), document.getElementById('collapse-demo-1'));
